Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://tag.dev.alfa-bot.com/api/dev/v1/user-balances \ --header 'token: <api-key>'
200
userBalances
{ "code": "200", "data": { "user_id": "12345", "balances": { "accounting": { "eth": { "ETH": { "available": 0 }, "USDC": { "available": 0 } }, "trx": { "TRX": { "available": 0 } }, "trx_eth": { "USDT": { "available": 0, "transit": 0, "blockchain": 0 } } }, "user": { "trx": { "TRX": { "available": 0 }, "USDT": { "available": 0 } } } }, "result": "success" } }
Pass your API token in the token request header.
token
OK - user balances were returned successfully
"200"
Show child attributes